.sticker-catalog.sticker-left{left: 0px;}
.sticker-catalog.sticker-right{right: 5px;}
.sticker-product.sticker-left{left: 0px;}
.sticker-product.sticker-right{right: 0px;}
.sticker-catalog{top: 5px; z-index: 1;}
.sticker-product{top: -1px; z-index: -1;}
.sticker-catalog .sticker-rectangle {
display: flex;
justify-content: flex-end;
margin-right: auto;
width: 100%;
height: 100%;
padding-left: 0;
padding-right: 0;
border-radius: 0;
}
.sticker-new div, .sticker-special div {
margin-bottom: 8px;
padding: 6px;
width: 120px;
background: #A00;
color: #FFF;
text-align: center;
font-family: Arial;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 18px;
letter-spacing: 0.6px;
text-transform: none;
}
.sticker-stock div {
margin-bottom: 8px;
padding: 6px;
background: #FFF;
color: #A00;
text-align: center;
font-family: Arial;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 18px;
letter-spacing: 0.6px;
text-transform: none;
}
@media only screen and (max-width: 768px) {
.sticker-rectangle div {
margin-bottom: 3px;
padding: 3.5px 0;
font-size: 14px;
line-height: 18px;
letter-spacing: 0.4px;
}
.sticker-new div, .sticker-special div {
 width: 73px;
}
.sticker-stock div {
max-width: 101px;
text-wrap: wrap;
}
}